﻿@font-face {
    font-family: 'Helvetica Neue';
    src: url('/font/HelveticaNeue-Medium.woff') format('woff');
}

.barcode-box {
    border: 3px solid;
    padding: 15px;
    margin-top: 15px;
    margin-bottom: 10px;
    font-family: var(--font-family);
    border-radius: 6px;
    text-align: center;
    display: inline-block;
    width: 100%;
}
.product-image {
    margin-top:10px;
    width:100%;
}

.voucher-title {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 30px;
    text-align: center;
}

.barcode {
    width: 100%;
}

.voucherLogos {
    font-size: 14px;
    line-height: 1.42857143;
    font-weight: 300;
    font-family: var(--font-family);
    color: black;
    box-sizing: border-box;
    border: 0;
    vertical-align: middle;
    width: 245px;
    margin-top: 8px;
}

.voucher-component {
    font-size: 14px;
    line-height: 1.42857143;
    box-sizing: border-box;
    margin: auto;
    font-weight: 300;
    width: 274px;
    font-family: var(--font-family);
}

.info{
    padding-bottom: 110px;
}

.voucher-details {
    margin-top: 15px;
    margin-bottom: 10px;
    font-size: 16px;
}

.amount {
    font-size: 14px;
    text-align: center;
    font-weight: 400;
    display: block;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 14px;
    font-family: var(--font-family);
}

.logos {
    font-size: 14px;
    line-height: 1.42857143;
    font-weight: 300;
    font-family: Arial !important, monospace ;
    color: black;
    box-sizing: border-box;
}

.logo {
    max-width: 450px;
    margin-left: auto;
    margin-right: auto;
    height: auto;
    margin-bottom: 0px;
    margin-top: 0px;
    width: 100%;
}

.voucher-expiry {
    float: right;
    font-weight: 700;
    font-size: 13px;
    font-family: Helvetica Neue !important;
    margin-right: 8px;
}

.voucher-number {
    font-weight: 700;
    font-size: 13px;
    font-family: Helvetica Neue !important;
    float: left;
    margin-left: 8px;
}
.voucher-number-center {
    font-weight: 700;
    font-size: 13px;
    font-family: Helvetica Neue !important;
    float: none;
}


.btn-voucher {
    width: 100%;
    border-radius: 5px;
    color: var(--btnvoucher-textcolour);
    background-color: var(--btnvoucher-backgroundcolour);
    border-color: var(--btnvoucher-bordercolour);
    font-family: var(--font-family), Arial, monospace;
    font-size: small;
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: bold;
    height: 33px;
}

.btn-voucher:hover {
    color: var(--btnvoucher-textcolour);
    background-color: var(--btnvoucher-hoverbackgroundcolour);
    border-color: var(--btnvoucher-bordercolour);
}

.customerDetailsHeader {
    font-weight: bold;
    font-size: 15.0px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.customerDetailsFooter {
    font-weight: bold;
    font-size: 16.5px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.paypoint-logo {
    width: 80px;
    margin: auto;
    margin-top: 15px;
    margin-bottom: 15px;
    display: block;
}

.help-logo {
    width: 57px;
    height: 50px;
    margin: auto;
    margin-top: 15px;
    margin-bottom: 15px;
    display: block;
}

.help-text {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}

ul {
    margin-left: 0px;
    padding-left: 20px;
}

h3 {
    font-size: 15.6px;
    font-weight: 700;
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: 19px;
}

.nav-justified > li > button {
    border-bottom: none !important;
    border-radius: 4px 4px 0 0 !important;
    border: 1px solid #ddd !important;
    border-bottom-color:transparent !important;
    padding: 10px;
}

.storeSelect {
    cursor: pointer;
}

.margin-right {
    margin-right: 10px;
}

.help-container {
    border: 1px solid #dee2e6;
    border-top: none !important;
    min-height: 20px;
    padding: 19px;
    margin-bottom: 25px;
    background-color: #f5f5f5;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}

.help-details > ul > li {
    margin-bottom: -5px;
}

.nav-tabs .nav-link.active {
    background-color: #f5f5f5; /* New background color */
    color: #ffffff; /* Text color */
    border-color: #dee2e6; /* Border color */
}

.nav-tabs .nav-link:hover {
    background-color: #f5f5f5;
}

.terms-component {
    width: 280px;
    font-family: var(--font-family);
    margin: auto;
    font-weight: 400;
    padding-bottom: 50px;
}

.terms-navigation{
    padding:10px;
}

.nav-container{
    border-bottom:none!important;
  
}
.store-help {
    font-family: var(--font-family);
}

.error {
    text-align: center;
    color: red;
}

.voucherButton {
    margin-left: 70px;
    margin-top: 10px;
}

.voucherLocation {
    margin-left: 50px;
}

.showVoucher {
    margin-top: 13px;
    text-align: center;
    margin-bottom: 10px;
}

.selected {
    color: red;
}

.reportInput {
    width: 100%;
}

.postCodeInput {
    width: 220px;
}

.clickHere {
    height: 70px;
    white-space: normal;
    margin-top: 10px;
}

.fullWidth {
    width: 100% !important;
}

.multiRows {
    height: 100px;
    resize: none;
}

.backLink {
    cursor: pointer;
}


#reasonList {
    width: 100%;
}

.voucherWidthAdj {
    margin-top: 10px;
    width: 274px;
    margin-bottom: 10px;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
}

/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.modalText {
    margin-top: 10px;
}

.selected-store-address {
    font-size: 1.17em; 
    font-weight: bold;
}

.websitelink {
    font-size: 12.5px;
    text-align: center !important;
    text-decoration: none !important;
}